Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1837 - mkkickstart outputs invalid keyboard line
Summary: mkkickstart outputs invalid keyboard line
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 22:58 UTC by lyonsa
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-31 23:09:59 UTC


Attachments (Terms of Use)

Description lyonsa 1999-03-26 22:58:27 UTC
mkkickstart produces an output line that looks like

keyboard KEYTABLE=us

the documentation says it should look like

keyboard us

Comment 1 Erik Troan 1999-03-31 23:09:59 UTC
fixed in mkkickstart-1.1-1


Note You need to log in before you can comment on or make changes to this bug.